10
long-file-name
the longest file name
short
tiny
abc
mid-length
12345678.333
longer_filename
2short4me
another long name
12
Weaser
Afalfa
Stimey
Buckwheat
Porky
Joe
Darla
Cotton
Butch
Forggy
Mrs_Crabapple
p.D.
19
Mr._French
Jody
Buffy
Sissy
Keith
Danny
Lorry
Chris
Shirley
Marsha
Jan
Cindy
Carol
Mike
Greg
Peter
Bobby
Alice
Ruben
